*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.social {
    position: fixed;
    left: 0;
    top: 390px;
    z-index: 2000; 
}

.social ul {
    list-style: none;
}

.social ul li a{
    display: inline-block;
    color: #fff;
    background: #000;
    padding: 10px 15px;
    text-decoration: none;
    text-align: center;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    width: 70px;
    height: 36px;
}

.social ul li .icon-facebook1 {background: #3b5998;}
.social ul li .icon-youtube2 {background: #ae181f;}

.social ul li a:hover {
    padding: 10px 70px;
    background: #000;
}